lib64gstreamer0.10_0.10-0.10.36-2pclos2015.x86_64.rpm


Advertisement

Description

lib64gstreamer0.10_0.10 - Libraries for GStreamer streaming-media framework

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gstreamer0.10_0.10
Package version 0.10.36
Package release 2pclos2015
Package architecture x86_64
Package type rpm
Installed size 2.05 MB
Download size 2.05 MB
Official Mirror ftp.nluug.nl
GStreamer is a streaming-media framework, based on graphs of filters which
operate on media data. Applications using this library can do anything
from real-time sound processing to playing videos, and just about anything
else media-related.  Its plugin-based architecture means that new data
types or processing capabilities can be added simply by installing new
plugins.
This package contains the libraries.

Alternatives

Package Version Architecture Repository
lib64gstreamer0.10_0.10 - - -

Requires

Name Value
gstreamer0.10-tools >= 0.10.36-2pclos2015
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.10)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgstbase-0.10.so.0()(64bit) -
libgstreamer-0.10.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
libxml2.so.2()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64gstreamer0.10_0.10 = 0.10.36-2pclos2015
lib64gstreamer0.10_0.10(x86-64) = 0.10.36-2pclos2015
libgstbase-0.10.so.0()(64bit) -
libgstcheck-0.10.so.0()(64bit) -
libgstcontroller-0.10.so.0()(64bit) -
libgstcoreelements.so()(64bit) -
libgstcoreindexers.so()(64bit) -
libgstdataprotocol-0.10.so.0()(64bit) -
libgstnet-0.10.so.0()(64bit) -
libgstreamer-0.10.so.0()(64bit) -
libgstreamer0.10 = 0.10.36-2pclos2015

Obsoletes

Name Value
lib64gstreamer0.10_0.10 < 0.10.36

Download

Type URL
Binary Package lib64gstreamer0.10_0.10-0.10.36-2pclos2015.x86_64.rpm
Source Package gstreamer0.10-0.10.36-2pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64gstreamer0.10_0.10 rpm package:
    # apt-get install lib64gstreamer0.10_0.10

See Also

Package Description
lib64gstreamer0.10_0.10-devel-0.10.36-2pclos2015.x86_64.rpm Libraries and include files for GStreamer streaming-media framework
lib64gstreamer1.0-devel-1.10.3-1pclos2017.x86_64.rpm Libraries and include files for GStreamer streaming-media framework
lib64gstreamer1.0_0-1.10.3-1pclos2017.x86_64.rpm Libraries for GStreamer streaming-media framework
lib64gstreamermm-devel-0.10.10.2-1pclos2013.x86_64.rpm Headers for developing programs that will use gstreamermm
lib64gstreamermm0.10_2-0.10.10.2-1pclos2013.x86_64.rpm C++ wrapper for GStreamer library
lib64gstreamermm1.0-devel-1.4.3-2pclos2017.x86_64.rpm Headers for developing programs that will use gstreamermm1.0
lib64gstreamermm1.0_0-1.4.3-2pclos2017.x86_64.rpm C++ wrapper for GStreamer library
lib64gstrtspserver-devel-0.10.8-1pclos2013.x86_64.rpm RTSP server library for the GStreamer framework
lib64gstrtspserver-devel-1.10.3-1pclos2017.x86_64.rpm RTSP server library for the GStreamer framework
lib64gstrtspserver0.10_0-0.10.8-1pclos2013.x86_64.rpm RTSP server library for the GStreamer framework
lib64gstrtspserver1.0_0-1.10.3-1pclos2017.x86_64.rpm RTSP server library for the GStreamer framework
lib64gstvaapi0.10-devel-0.3.6-4pclos2014.x86_64.rpm Development files for libgstvaapi
lib64gstvaapi0.10_0-0.3.6-4pclos2014.x86_64.rpm GStreamer VA-API support libraries
lib64gstvalidate1.0-devel-1.10.3-1pclos2017.x86_64.rpm Development files for gstreamer1.0-validate
lib64gstvalidate1.0_0-1.10.3-1pclos2017.x86_64.rpm Shared libraries for gstreamer1.0-validate
Advertisement
Advertisement